html {
    scroll-behavior: smooth;
    height: 100%;
}

body {
    position: relative;
    min-height: 100%;
    font-weight: 400;
    color: #666666;
    background: #fff;
    font-family: "Catamaran", sans-serif;
    line-height: 26px;
    font-style: normal;
    font-size: 18px;
}

a {
    text-decoration: none !important;
}

p a {
    color: #FEC51B;
    font-weight: 600;
    transition: 300ms;
}

p a:hover {
    color: #FEC51B;
}

h1,
h2,
h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Catamaran", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #3f3f44;
    line-height: 1.2;
}

.section h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 900;
}

@media (max-width:576px) {
    .section h1 {
        font-size: 35px;
    }
}

h2 {
    font-size: 30px;
    margin-bottom: 10px;
}

@media (max-width:576px) {
    h2 {
        font-size: 25px;
    }
}
h3 {
    font-size: 25px;
    margin-bottom: 10px;
}
.custom-btn {
    background-color: #FEC51B;
    color: #fff;
	text-align:center;
    border-radius: 100px;
    padding: 15px 35px;
    position: relative;
    display: inline-block;
    font-family: "Catamaran", sans-serif;
    font-size: 19px;
    font-weight: 600;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.custom-btn:hover {
    background-color: #1E2227;
    color: #fff;
}

.footer {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background-color: #1E2227;
    padding: 20px 0;
    color: rgba(239, 246, 244, 0.75);
    font-size: 15px;
}

.navbar {
    transition: 330ms;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #ffffff;
    border-bottom: 1px solid #eee;
}

.nav-item {
    padding-left: 15px;
    padding-right: 15px;
}

.nav-item:last-child {
    padding-right: 0;
}

.nav-item .nav-link {
    display: block;
    font-size: 20px;
    color: #3f3f44;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    line-height: 40px;
    border: transparent;
    font-weight: 600;
    padding: 0 10px !important;
}

.nav-link:hover,
.nav-link.active {
    color: #FEC51B !important;
}

.navbar-brand {
    vertical-align: middle;
    transition: 300ms;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.anchor {
    margin-top: -84px;
    display: block;
    height: 84px;
    visibility: hidden;
    position: relative;
}

::marker {
    color: #FEC51B;
    font-weight: bold;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: linear-gradient(to left, #00000042 1%, #000 99%) !important;
    z-index: 0;
}

.header {
	padding-top: 250px;
	padding-bottom: 170px;
	background: url('/assets/images/header.png')center;
	background-size:cover;
}

.bi-trophy-fill {
    color: #F3B940;
    font-size: 30px;
    display: inline-block;
}
.bg-light-yellow {
    background-color: #f3ba4017;
}